Multiple buffer overflows in Imagemagick 6.0 before 6.0.6.2, and 6.2 before 6.2.4.5, has unknown impact and user-assisted attack vectors via a crafted SGI image.
Published 2006-11-22 01:07:00
Updated 2018-10-17 17:51:51
Source MITRE
View at NVD,   CVE.org

Threat overview for CVE-2006-5868

Top countries where our scanners detected CVE-2006-5868
Top open port discovered on systems with this issue 5555
IPs affected by CVE-2006-5868 121
Threat actors abusing to this issue? Yes
Find out if you* are affected by CVE-2006-5868!
*Directly or indirectly through your vendors, service providers and 3rd parties. Powered by attack surface intelligence from SecurityScorecard.

Exploit prediction scoring system (EPSS) score for CVE-2006-5868

2.32%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 89 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2006-5868

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
9.3
HIGH AV:N/AC:M/Au:N/C:C/I:C/A:C
8.6
10.0
NIST

Vendor statements for CVE-2006-5868

  • Red Hat 2007-03-14
    Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Products affected by CVE-2006-5868

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!